# Uses of Interface
org.apache.sling.distribution.journal.metrics.Tag

Packages that use Tag
Package
Description
org.apache.sling.distribution.journal.metrics

## Uses of Tag in org.apache.sling.distribution.journal.metrics

Classes in org.apache.sling.distribution.journal.metrics that implement Tag
Modifier and Type
Class
Description
`class`
`DefaultTag`
Methods in org.apache.sling.distribution.journal.metrics that return Tag
Modifier and Type
Method
Description
`static Tag`
Tag.`of(String key, String value)`
Methods in org.apache.sling.distribution.journal.metrics with parameters of type Tag
Modifier and Type
Method
Description
`default int`
Tag.`compareTo(Tag o)`
`static String`
TaggedMetrics.`getMetricName(String metricName, Tag tag)`
Method parameters in org.apache.sling.distribution.journal.metrics with type arguments of type Tag
Modifier and Type
Method
Description
`static String`
TaggedMetrics.`getMetricName(String metricName, List<Tag> tags)`